{
    "Local": "el-GR",
    "ark_calculator.ArcCalculatorDesc": "",
    "ark_calculator.BPsplusBonus": "",
    "ark_calculator.Blueprints": "Σχέδια",
    "ark_calculator.CalculateParts": "",
    "ark_calculator.Copy": "",
    "ark_calculator.CurrentArcBonus": "",
    "ark_calculator.Deposit": "",
    "ark_calculator.FPplusBonus": "",
    "ark_calculator.ForgePoints": "",
    "ark_calculator.H1Heading": "",
    "ark_calculator.HelperCount4": "",
    "ark_calculator.HelperCountAll": "",
    "ark_calculator.HelperCountLower5": "",
    "ark_calculator.InstantPay": "",
    "ark_calculator.LevelHelper": "",
    "ark_calculator.LevelHelperDropdownNo": "",
    "ark_calculator.Medals": "Μετάλλια",
    "ark_calculator.MedalsplusBonus": "",
    "ark_calculator.NextStep": "",
    "ark_calculator.NoInstantPay": "",
    "ark_calculator.OwnPartRest": "",
    "ark_calculator.Place": "",
    "ark_calculator.TheArcImgAlt": "",
    "ark_calculator.TotalLGFPs": "",
    "citymap.AllBuildings": "",
    "citymap.BackToOverview": "",
    "citymap.BackToPlanner": "",
    "citymap.CityName": "",
    "citymap.Culture": "",
    "citymap.Date": "",
    "citymap.DateUpdated": "",
    "citymap.Decoration": "",
    "citymap.EnterCityName": "",
    "citymap.FilterAfterSize": "",
    "citymap.FilterAfterType": "",
    "citymap.GoodsProductions": "",
    "citymap.GreatBuildings": "",
    "citymap.HeadingChangelog": "",
    "citymap.HeadingCityMap": "",
    "citymap.MapDeleted": "",
    "citymap.Military": "",
    "citymap.NewCity": "",
    "citymap.NoCityDataFound": "",
    "citymap.NoSavedCities": "",
    "citymap.PdfDownload": "",
    "citymap.PngDownload": "",
    "citymap.Productions": "",
    "citymap.RandomProductions": "",
    "citymap.RemoveBuildings": "",
    "citymap.Residential": "",
    "citymap.SaveAsNewCity": "",
    "citymap.SavedWithNewNameText": "",
    "citymap.SavedWithNewNameTitel": "",
    "citymap.SavedWithText": "",
    "citymap.SavedWithTitel": "Αποθηκεύτηκε!",
    "citymap.Search": "",
    "citymap.SearchNewBuilding": "",
    "citymap.SortByName": "",
    "citymap.SortByType": "",
    "citymap.Street": "",
    "citymap.Towers": "Πύργοι",
    "citymap.Townhall": "",
    "citymap.WithAllBuildings": "",
    "citymap.WithOwnCityData": "",
    "cookie.accept": "",
    "cookie.content": "",
    "cookie.discline": "",
    "docs.AlternativeContent": "",
    "docs.HeadlineExtension": "",
    "docs.HeadlineWebsite": "",
    "docs.OverviewInfoLink": "",
    "docs.SearchField": "",
    "event.ButtonMotivationReport": "",
    "event.CounldMotivated": "",
    "event.Fight": "",
    "event.FilterFor": "",
    "event.FilterFriends": "Φίλοι",
    "event.FilterGuild": "Συντεχνία",
    "event.FilterGuildMembers": "",
    "event.FilterList": "",
    "event.FilterMe": "",
    "event.FilterMonth": "",
    "event.FilterNeighbors": "",
    "event.FilterPeroid": "",
    "event.FilterReport": "",
    "event.FilterWeeks": "",
    "event.HeadingAttackFromNeihbors": "",
    "event.HeadingMotivationsFromNeighbors": "",
    "event.HeadingMotivationsFromYourFriends": "",
    "event.HeadingMotivationsFromYourGuild": "",
    "event.HeadingMotivationsOtherPlayers": "",
    "event.ModalClose": "",
    "event.ModalHeadSearchDataPleaseWait": "",
    "event.Motivated": "",
    "event.Name": "",
    "event.Plundered": "",
    "event.SitDownInTavern": "",
    "event.Sum": "",
    "event.TableFriend": "",
    "event.TableGuild": "Συντεχνία",
    "event.TableLastVisit": "",
    "event.TableNeighbor": "",
    "event.Tavern": "",
    "event.WasMotivated": "",
    "event.YourLost": "",
    "event.YourWon": "",
    "event.wasPlundered": "",
    "extension.CurrentlyInstalled": "",
    "gex.ChampionShip.Level": "Επίπεδο",
    "gex.ChampionShip.Member": "Μέλος",
    "gex.ChampionShip.Rank": "Θέση",
    "gex.Index.Level": "Επίπεδο",
    "gex.Index.Player": "Παίκτης",
    "gex.Index.Points": "Πόντοι",
    "global.Abort": "",
    "global.AdsByGoogleLink": "",
    "global.AdsByGoogleText": "",
    "global.DateFormatShort": "",
    "global.FoEHelper": "",
    "global.Save": "Αποθήκευση",
    "global.WrongURLCall": "",
    "invest_calculator.Actual": "",
    "invest_calculator.ActualLevel": "",
    "invest_calculator.ArkBonus": "",
    "invest_calculator.AttacDefenceShort": "",
    "invest_calculator.AttacDefense": "",
    "invest_calculator.Calculate": "",
    "invest_calculator.DescBottom": "",
    "invest_calculator.DescTop": "",
    "invest_calculator.ForgePoints": "",
    "invest_calculator.FromModern": "",
    "invest_calculator.Goods": "Αγαθά",
    "invest_calculator.HeadingH1": "",
    "invest_calculator.InvestVersion": "",
    "invest_calculator.NextLevel": "",
    "invest_calculator.OwnpartCosts": "",
    "invest_gbs.All": "",
    "invest_gbs.AllOverXFP": "",
    "invest_gbs.Building": "Κτίριο",
    "invest_gbs.Invested": "Επενδύθηκαν",
    "invest_gbs.InvestedFPs": "",
    "invest_gbs.Investments": "",
    "invest_gbs.InvestmentsAbove": "",
    "invest_gbs.LBProgress": "",
    "invest_gbs.Net": "",
    "invest_gbs.NoDataFound": "",
    "invest_gbs.OnlySavePlaces": "",
    "invest_gbs.Player": "Παίκτης",
    "invest_gbs.Profit": "Κέρδος",
    "invest_gbs.Rank": "",
    "invest_gbs.Registered": "",
    "invest_gbs.YourArkBonus": "",
    "legendaryBuilding.arcticorangery": "",
    "legendaryBuilding.capecanaveral": "",
    "legendaryBuilding.casteldelmonte": "",
    "legendaryBuilding.cathedralofaachen": "",
    "legendaryBuilding.dealcastle": "",
    "legendaryBuilding.frauenkircheofdresden": "",
    "legendaryBuilding.hagiasophia": "",
    "legendaryBuilding.innovationtower": "",
    "legendaryBuilding.lighthouseofalexandria": "",
    "legendaryBuilding.rainforestproject": "",
    "legendaryBuilding.royalalberthall": "",
    "legendaryBuilding.saintbasilscathedral": "",
    "legendaryBuilding.stargazer": "",
    "legendaryBuilding.statueofzeus": "",
    "legendaryBuilding.stmark27sbasilica": "",
    "legendaryBuilding.terracottaarmy": "",
    "legendaryBuilding.thekraken": "",
    "legendaryBuilding.towerofbabel": "",
    "login.Beta": "",
    "login.DoubleUsers": "",
    "login.DropdownWorld": "",
    "login.EmailAddress": "",
    "login.ForgotPassword": "",
    "login.ForgotPasswordEnterEmail": "",
    "login.NoPlayerFound": "",
    "login.NotAccYet": "",
    "login.NotCompleteData": "",
    "login.Password": "",
    "login.Server": "",
    "login.StayLogged": "",
    "login.WrongData": "",
    "login.WrongPassword": "",
    "login.YourWorld": "",
    "mails.ForgetPasswordContent": "",
    "mails.ForgetPasswordErrorMail": "",
    "mails.ForgetPasswordSubject": "",
    "mails.ResetMailContent": "",
    "mails.ResetMailSend": "",
    "mails.ResetMailSubject": "",
    "mails.ResetlinkError": "",
    "marketplace.Abort": "",
    "marketplace.ConfirmAsk": "",
    "marketplace.CreateOffer": "",
    "marketplace.DropdownAllLGs": "",
    "marketplace.H1Heading": "",
    "marketplace.IntroDescBuyer": "",
    "marketplace.IntroDescSeller": "",
    "marketplace.ModalDeletedText": "",
    "marketplace.ModalDeletedTitle": "",
    "marketplace.ModalSavedText": "",
    "marketplace.ModalSavedTitle": "",
    "marketplace.NoOffers": "",
    "marketplace.Offers": "",
    "marketplace.SaveOffer": "",
    "marketplace.TableHeadCosts": "Κόστος",
    "marketplace.TableHeadCourse": "",
    "marketplace.TableHeadCourseTooltip": "",
    "marketplace.TableHeadGB": "ΜΚ (Μεγάλο Κτίριο)",
    "marketplace.TableHeadGoods": "Αγαθά",
    "marketplace.TableHeadPlayer": "Παίκτης",
    "name": "Ελληνικά",
    "ownpart.AlreadyPaidFPsInTheLG": "",
    "ownpart.ArcPatronPercent": "",
    "ownpart.Blueprints": "Σχέδια",
    "ownpart.Bonus": "",
    "ownpart.ButtonCalculateParts": "",
    "ownpart.ChangeView": "",
    "ownpart.ConveyorChain": "",
    "ownpart.Copy": "",
    "ownpart.CopyPayPlan": "",
    "ownpart.Deposit": "",
    "ownpart.DepositFP": "",
    "ownpart.Done": "Έτοιμο",
    "ownpart.DropdownBuidlings": "",
    "ownpart.DropdownNextStep": "",
    "ownpart.DropdownPleaseChoose": "",
    "ownpart.FPsToBeatTheNextPlace": "",
    "ownpart.FirstInstruction": "",
    "ownpart.FooterDesc": "",
    "ownpart.For": "",
    "ownpart.Heading": "",
    "ownpart.InvestmentCalculator": "",
    "ownpart.LBBonus": "",
    "ownpart.LGTotalFp": "",
    "ownpart.LevelUp": "",
    "ownpart.Medals": "Μετάλλια",
    "ownpart.MinimumPatronBonus": "",
    "ownpart.NecessaryFP": "",
    "ownpart.OutputScheme": "",
    "ownpart.OwnContribution": "",
    "ownpart.OwnContributionPayed": "",
    "ownpart.OwnpartTotal": "",
    "ownpart.PatronTotal": "",
    "ownpart.Place": "",
    "ownpart.Player": "Παίκτης",
    "ownpart.PlayerName": "",
    "ownpart.PlsLevelUp": "",
    "ownpart.SortOrder": "",
    "ownpart.Step": "Επίπεδο",
    "ownpart.Unnecessary": "",
    "profile.PasswordUpdated": "",
    "register.AlreadyTaken": "",
    "register.ButtonRegister": "",
    "register.EmailAdress": "",
    "register.FoundMore": "",
    "register.FoundOne": "",
    "register.Headline": "",
    "register.HelpLink": "",
    "register.InGameID": "",
    "register.InGameIDHelp": "",
    "register.InGameName": "",
    "register.NothingFound": "",
    "register.RequiredFields": "",
    "register.SetPassword": "",
    "startpage.From": "",
    "startpage.HeroHeading": "",
    "startpage.HeroImageAlt": "",
    "startpage.HeroIntro": "",
    "startpage.MoreLink": "",
    "startpage.ReadMore": "",
    "startpage.Wellcome": "",
    "statistics.OffLinking": "",
    "statistics.WrongGuild": "",
    "stats.index.Points": "Πόντοι",
    "stats.index.Rank": "Θέση",
    "stats.index.Title": "Τίτλος",
    "stats/detail.LabelSteps": "",
    "stats/detail.LabelStepsMax": "",
    "top_menu.ActualWeek": "",
    "top_menu.ArcCalculator": "",
    "top_menu.BrandName": "",
    "top_menu.Branding": "",
    "top_menu.Calculator": "",
    "top_menu.Citymap": "",
    "top_menu.Doku": "",
    "top_menu.Events": "",
    "top_menu.GuildExpedition": "",
    "top_menu.Interaction-7days": "",
    "top_menu.Interaction-Attack": "",
    "top_menu.Interaction-Guild": "Συντεχνία",
    "top_menu.Interaction-Players": "",
    "top_menu.Interaction-Tavern": "",
    "top_menu.Investments": "",
    "top_menu.LegendaryBuildings": "",
    "top_menu.Loggout": "",
    "top_menu.Marketplace": "",
    "top_menu.Members": "",
    "top_menu.MotivierenPolieren": "",
    "top_menu.Overview": "",
    "top_menu.OwnPartCalculator": "",
    "top_menu.PowerLeveling": "",
    "top_menu.Profile": "",
    "top_menu.Results": "",
    "top_menu.SpeakNotAvailable": "Η γλώσσα λείπει ή είναι ελλιπής;",
    "top_menu.Statistics": "",
    "top_menu.World": ""
}
